Looking to hire Laravel developers? Try LaraJobs

themes maintained by pingpong

Description
Laravel Themes
Author
Last update
2016/09/01 06:05 (2.2.x-dev)
License
Links
Downloads
9 431
2.2.x-dev

Last update
2016/09/01 06:05
License
Require
  • php >=5.4.0
  • illuminate/support 5.3.*
  • illuminate/filesystem 5.3.*
  • illuminate/translation 5.3.*
  • illuminate/view 5.3.*
  • illuminate/config 5.3.*
  • pingpong/support dev-master
dev-master

Last update
2016/01/22 03:45
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*
  • illuminate/filesystem 5.2.*
  • illuminate/translation 5.2.*
  • illuminate/view 5.2.*
  • illuminate/config 5.2.*
  • pingpong/support 2.2.*
2.1.x-dev

Last update
2016/01/22 03:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
v2.1.7

Last update
2016/01/22 03:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
v2.1.6

Last update
2015/11/27 09:53
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
v2.1.5

Last update
2015/10/11 06:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
v2.1.4

Last update
2015/06/27 17:17
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
v2.1.0

Last update
2015/06/27 17:17
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*
  • illuminate/filesystem 5.1.*
  • illuminate/translation 5.1.*
  • illuminate/view 5.1.*
  • illuminate/config 5.1.*
  • pingpong/support 2.1.*
2.0.x-dev

Last update
2015/06/08 12:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support ~2.0
2.0.20

Last update
2015/06/08 12:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support ~2.0
2.0.21

Last update
2015/06/08 12:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support ~2.0
2.0.15

Last update
2015/06/08 08:29
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support ~2.0
2.0.10

Last update
2015/06/05 07:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support 2.0.*@dev
2.0.5

Last update
2015/05/18 16:08
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support 2.0.*@dev
2.0.0

Last update
2015/05/09 04:57
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/filesystem 5.0.*
  • illuminate/translation 5.0.*
  • illuminate/view 5.0.*
  • illuminate/config 5.0.*
  • pingpong/support 2.0.*@dev
1.0.x-dev

Last update
2015/02/05 04:25
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|~5
  • illuminate/filesystem 4.*|~5
  • illuminate/translation 4.*|~5
  • illuminate/view 4.*|~5
  • illuminate/config 4.*|~5
1.0.1

Last update
2014/11/23 12:29
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|~5
  • illuminate/filesystem 4.*|~5
  • illuminate/translation 4.*|~5
  • illuminate/view 4.*|~5
  • illuminate/config 4.*|~5
1.0.0

Last update
2014/07/09 04:53
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • illuminate/filesystem 4.*
  • illuminate/translation 4.*
  • illuminate/view 4.*
  • illuminate/config 4.*

Comments
comments powered by Disqus